<?php
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","系统管理区");

// A brief description of this module
define("_MI_SYSTEM_DESC","网站系统管理区");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","使用者区块");
define("_MI_SYSTEM_BNAME3","使用者登入区块");
define("_MI_SYSTEM_BNAME4","搜索区块");
define("_MI_SYSTEM_BNAME5","等待审核区块");
define("_MI_SYSTEM_BNAME6","主菜单区块");
define("_MI_SYSTEM_BNAME7","网站信息区块");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","广告管理");
define("_MI_SYSTEM_ADMENU2","区块管理");
define("_MI_SYSTEM_ADMENU3","群组管理");
define("_MI_SYSTEM_ADMENU4","版面/页尾");
define("_MI_SYSTEM_ADMENU5","模组管理");
define("_MI_SYSTEM_ADMENU6","系统设置");
define("_MI_SYSTEM_ADMENU7","表情图");
define("_MI_SYSTEM_ADMENU8","使用者/IP 过滤");
define("_MI_SYSTEM_ADMENU9","使用者等级");
define("_MI_SYSTEM_ADMENU10","编辑会员");
define("_MI_SYSTEM_ADMENU11","邮寄清单管理");
define("_MI_SYSTEM_ADMENU12", "搜索会员");
?>
